<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Monte Castro; Castro Mï¿½ximo</h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Proto-Histï¿½ria<br></br><strong>Local: </strong> Braga ,  Real ,  Monte Castro; Castro Mï¿½ximo <span>,  030337 </span><br></br><span><strong>Latitude: </strong> 510,9 </span><span>, <strong>Longitude: </strong> 175,9 </span><span>, <strong>Altitude: </strong> 198m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado fortificado
         		</span><br></br>O Monte Castro localiza-se na periferia da ï¿½rea urbana de Braga,
      constituindo um dos pontos mais elevados da cidade. Encontra-se virado ao
      vale do rio Cï¿½vado e domina a vasta e fï¿½rtil planï¿½cie que se espraia pelas
      duas margens do rio. A configuraï¿½ï¿½o do monte ï¿½ actualmente bastante
      irregular devido ï¿½ enorme pedreira aï¿½ existente, que destruiu completamente
      a vertente Sul e ainda boa parte das encostas norte e oeste. Apenas a
      vertente este mantem ainda o seu perfil original, de pendor suave.<br></br><br></br><span><strong>DESARQ: </strong>O Castro Mï¿½ximo aparece citado pela primeira vez em documentos medievais
         (COSTA 1965, 35), sendo referido, tambï¿½m, por Contador de Argote (1744,
         299). Entre os sï¿½culos XIX e XX encontramos inï¿½meras alusï¿½es a achados
         ocorridos no povoado (FREITAS 1890, 320; BELINO 1909, 5). Carlos Teixeira
         descreve-o com certa minï¿½cia (1936=1955-56) afirmando a existï¿½ncia de
         fossos, no lado virado ï¿½ cidade, admitindo ainda que ele teria duas linhas
         de muralhas, embora, nessa altura, fosse jï¿½ difï¿½cil seguir-lhes o traï¿½ado.
         Este autor alude, tambï¿½m, ao aparecimento de vestï¿½gios de habitaï¿½ï¿½es
         circulares, em pedra, e considera, finalmente, com base nos achados
         cerï¿½micos e metï¿½licos encontrados, que o povoado nï¿½o foi romanizado. Em 1977
         e 1978 a Unidade de Arquelogia da Universidade do Minho realizou duas
         sondagens na estaï¿½ï¿½o, a ï¿½ltima das quais viria a ser sumariamente noticiada
         (CASTRO et alii 1980, 37-51). Mau grado as inï¿½meras referï¿½ncias ao povoado,
         e apesar dos mï¿½ltiplos achados e, atï¿½, das sondagens realizadas, ï¿½ dï¿½ficil
         precisar a cronologia da ocupaï¿½ï¿½o deste sï¿½tio e vislumbrar a sua organizaï¿½ï¿½o
         defensiva, ou mesmo considerar com rigor a ï¿½poca do seu abandono. O material
         cerï¿½mico conhecido da estaï¿½ï¿½o permite admitir, contudo, uma intensa ocupaï¿½ï¿½o
         entre meados do sï¿½culo I a.C. e meados do sï¿½culo I da nossa era, altura em
         que provavelmente deverï¿½ ter sido abandonado. No entanto, os raros vestï¿½gios
         de louï¿½a romana, nomeadamente fragmentos de ï¿½nforas e a presenï¿½a de moedas,
         levam a admitir a possï¿½vel coexistï¿½ncia do povoado com a primitiva ocupaï¿½ï¿½o
         romana do sï¿½tio da Cividade. </span><br></br><br></br><span><strong>INTERP: </strong> Povoado fortificado proto-histï¿½rico.</span><br></br><br></br><span><strong>DEPOSI: </strong> Museu D. Diogo de Sousa, Braga; Museu Pio XII, Braga e Museu da
         Sociedade Martins Sarmento, Guimarï¿½es.</span><br></br><br></br><span><strong>BIBLIO: </strong> COSTA, A. J. (1965). Liber Fidei Sanctae Bracarensis Ecclisiae, 1,
         Braga, pp. 35. </span><br></br><span><strong>BIBLIO: </strong> FREITAS, B. S. (1890). Memï¿½rias de Braga, 1, Braga., pp.320.</span><br></br><span><strong>BIBLIO: </strong> BELINO, A. (1909). Cidades Mortas, Arqueï¿½logo Portuguï¿½s, 14, pp. 5.</span><br></br><span><strong>BIBLIO: </strong> TEIXEIRA, C. (1936= 1955-56). Subsï¿½dios para o estudo da
         arqueologia bracarense - I. O Monte do Castro ( Castrum Maximum), Anais da
         Faculdade de Ciï¿½ncias do Porto, Porto, 21 (4), pp. 231-254; 1955-56, Bracara
         Augusta, 6-7, 1-9, (31-34), pp. 17-38. </span><br></br><span><strong>BIBLIO: </strong> MARTINS, M. (1990).O Povoamento Proto-Histï¿½rico e a Romanizaï¿½ï¿½o da
         Bacia do Curso Mï¿½dio do Cï¿½vado, Cadernos de Arqueologia - Monografias, 5,
         Universidade do Minho, Braga , pp.86-87. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong>Tratando-se de um sï¿½tio bastante referido na bibliografia, nunca foi objecto
         de escavaï¿½ï¿½es sistemï¿½ticas, mas apenas de sondagens esporï¿½dicas. Destas,
         destacam-se duas, realizadas em 1977 e 1978 pela Unidade de Arqueologia da
         Universidade do Minho.</span><br></br><br></br><br></br><span><strong>Data: </strong>04-Fev-1998</span><br></br><br></br><hr></hr>
   </body>
</html>